Loading...
Searching...
No Matches
etl::byte Class Reference

The byte class. More...

`#include <byte.h>`

## Public Member Functions

template<typename T>
| byte (T v)
template<typename T>
| operator T () const

## Friends

template<typename TInteger>
etl::enable_if< etl::is_integral< TInteger >::value, TInteger >::type | to_integer (etl::byte b)
| To integer.
bool | operator== (etl::byte lhs, etl::byte rhs)
| Equality test.

## Detailed Description

The byte class.

The documentation for this class was generated from the following file:

- include/etl/byte.h